<ion-view view-title="Calibration Report">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.system"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item class="item-divider">Instrument information</ion-item>
		<ion-item class="detail"><h2>Manufacturer</h2> <a class="subdued">TQC B.V.</a></ion-item>
		<ion-item class="detail"><h2>Name</h2> <a class="subdued">CurveX 3 Standard</a></ion-item>
		<ion-item class="detail"><h2>Serial numer</h2> <a class="subdued">3022016</a></ion-item>
		<ion-item class="detail"><h2>Complies with</h2> <a class="subdued">htiw leispmoc</a></ion-item>

		<ion-item class="item-divider">Calibration Equipment</ion-item>
		<ion-item class="detail"><h2>Name</h2> <a class="subdued">CurveX 3 Standard Calibrator</a></ion-item>
		<ion-item class="detail"><h2>Serial numer</h2> <a class="subdued">3022016</a></ion-item>
		<ion-item class="detail"><h2>Traceable through</h2> <a class="subdued">Port</a></ion-item>

		<ion-item class="item-divider">Results</ion-item>
		<ion-item ng-repeat="probe in probes" class="detail" href="#/app/calibration/{{ probe }}">Probe {{ probe }}</ion-item>
	</ion-list>

</ion-content>

</ion-view>